# Class webdriver.testing.ContainsMatcher

code »

All implemented interfaces:
  `goog.labs.testing.Matcher`

Accepts strins or array-like structures that contain `value`.

## Constructor

webdriver.testing.ContainsMatcher ( value )

Parameters

value: `*`
  The value to check for.

Show:PublicProtectedPrivate

## Instance Methods

code » describe ( actualValue ) ⇒ `string`

Parameters

actualValue

code » matches ( actualValue ) ⇒ `boolean`

Parameters

actualValue

## Instance Properties

code » value_ : `*`